Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055516 - bad version of qemu-img-rhev in dependencies
Summary: bad version of qemu-img-rhev in dependencies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.3.1
Assignee: Nir Soffer
QA Contact: Jiri Belka
URL:
Whiteboard: storage
Depends On: 1052216
Blocks: 1055514 1058711
TreeView+ depends on / blocked
 
Reported: 2014-01-20 13:13 UTC by Sean Cohen
Modified: 2016-02-10 20:21 UTC (History)
16 users (show)

Fixed In Version: is34
Doc Type: Bug Fix
Doc Text:
The correct version of qemu-img-rhev is now listed correctly in VDSM's dependencies.
Clone Of: 1052216
Environment:
Last Closed: 2014-02-27 09:43:04 UTC
oVirt Team: Storage


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0219 normal SHIPPED_LIVE vdsm 3.3.1 bug fix update 2014-02-27 14:42:16 UTC

Comment 1 Allon Mureinik 2014-01-26 12:20:29 UTC
Nir, any news?

Comment 5 Jiri Belka 2014-02-12 14:36:01 UTC
ok, vdsm-4.13.2-0.8.el6ev.x86_64

# rpm -qR vdsm | grep qemu
qemu-img-rhev >= 2:0.12.1.2-2.415.el6_5.3
qemu-kvm-rhev >= 2:0.12.1.2-2.415.el6_5.3

# qemu-img create /tmp/foobar 1M
Formatting '/tmp/foobar', fmt=raw size=1048576 

# sudo -u vdsm -g kvm qemu-img info --output json /tmp/foobar
{
    "virtual-size": 1048576, 
    "filename": "/tmp/foobar", 
    "format": "raw", 
    "actual-size": 0
}

Comment 7 errata-xmlrpc 2014-02-27 09:43:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0219.html


Note You need to log in before you can comment on or make changes to this bug.